{
  "type": "service_account",
  "project_id": "sossohi",
  "private_key_id": "f613505c7737a36c38783e0f8eb952add7cf516c",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQCdVDVs3/mqGJaq\n7HxSAY93Z5CGf4KcLKdhNlf5klZqpRufsg91XI6FKU7l16nrqxDlrGrkrD39yDQm\nsSVsOeuMo/EannD7NFCJcAoAWCI4SVJONbxcqnCPRkuFEw/+REE7mj4bN819xaXa\nACxXm6RB4PZmIy+hxsvQElKnxyXii3J2bWkRPvZbs9JfaYuyZQLKdhu93RreIbXq\nzF8ApHnjLM4I0cYqGgRqmnDVoc3c/jgZX6sRPiKEP0WnkwjDChCm7HmgmblDb2gp\n3476mdO6dmjWMb0ONZE54DH/IZhVQR8CWKiOexpqVWX/QAgpXWDjh9lYVMtKISQB\nnNekVx6lAgMBAAECggEACeNBy6Vp71GbSoO8A9AQSwdUaHeOvFpRbK/PKKK/UUrY\n08O2QACAqTLMQBq6laf10xFv0w5WLmMiOppLM/mR6bq19kp7PEvF51Vbc45rxtDT\niOch/vWWnGflFX3PYAIR0s6h/5uVYRsGY487j4f7HfQnAt/26DpyaGchEGVY5rDB\nOC3/gaYnpGEOUMf5cmvH4Xb+luuf3CZ9Jrp/3OwvXGtNB+Yv5bR0gw4E3kivCrbB\n3NenTR77kSQecoCen5e58L3ZY0ln1nSFUYqK+GijIARIOSrQoBJRxJcn6UQgcgmG\nbcGifVNnrqAi7OSQyBKTa+2BuxQ7JhhoGfMvTUNpkwKBgQDdc4TJr0VlTZqRX8p0\nwqKSPDsHKpNe0BHcFEdJuCQM38W9RQpyYUEwxLClubVHCKSd1UBBcRrzVTZWtRkJ\nv3rQ+XHbehpWSDQN4LSMKXdCcDYy/yQSE4ltaWoIwwyQdio2DDCPcLNyCNL1DQnv\nxUJnwcrdD4FnPEC2mBKuqCkq6wKBgQC137oEP61D85aVsVzMjj9Jj0jn+aGXhcy6\nIvLvDaOo3FQ8b5anK5OgRGnFtB/TE9eKpiXuBswjEQN3/54sCpJQG+BwG10/C2kx\n0ey7glahHogWF9Xwfp4PznToVJ69TDj45ZQTFwMA5V6AwIUncb8e+QLrR7g/JVNo\n17Bju9ZYrwKBgQDND0EwuRobekbcwsToZarAmwFV23jnXOiM0EJK4zaOrU+fuaS4\n0ZHaJOgmLdbM1hYJCQUdFC0OkiNlGwD6Y9LIW5Ow1lo491csWp0VBPioDtxBUL0H\n+AtTwz8qqeKiiqj/rz3wNT4VJFKkE9TVr+WTyoGdPdRn0gVij2MNVC36zQKBgQCG\noUtwk7Ztw6Ynvzgjj/TXPgLI/WgZ4wiujOpp/R22BQsyBaRusPpBvALUP8cDGAAI\n+X7AWTXJi3GW5Zivn0+5jzkvo4H+BjNjlrL4Br6b3B7+w7wxn3jf2IN/7Avpsr/F\ntyRKkVE+24t+IYUvsqq4gbogcmG4FKhOxsMiwMwlrwKBgQDXMuHhKPKY4+5fBuNI\nJ43t/zC0oxf1sct3yWGaXQS4RtCP57HbQ81DmQLUOSZf56FI/LY8wReap+QjoCbi\n8jqqqW1AZhoWSuhWsF3cpJqq7h7qQ++Jg40fpUZz4lXdewJBoBqLzcuzUUgpIeYQ\nWQzkY8CsNxfKiT5Z4haSlU30fA==\n-----END PRIVATE KEY-----\n",
  "client_email": "sosha-309@sossohi.iam.gserviceaccount.com",
  "client_id": "100761028604959418252",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/sosha-309%40sossohi.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
